<table class="table table-bordered" *ngIf="students && students.length">
  <thead>
    <tr>
      <th scope="col">Id</th>
      <th scope="col">Name</th>
      <th scope="col">Gender</th>
      <th scope="col">Address</th>
      <th scope="col">Phone number</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let student of students; let i = index">
      <th scope="row">i</th>
      <td>{{ student.fullname }}</td>
      <td>{{ student.gender }}</td>
      <td>{{ student.address }}</td>
      <td>{{ student.phoneNumber }}</td>
      <td>
        <button class="btn btn-primary btnn" (click)="editBtnClick(student.id)">
          Edit
        </button>
        <button class="btn btn-primary" (click)="deleteBtnClick(student.id)">
          Delete
        </button>
      </td>
    </tr>
  </tbody>
</table>
